我可以证实, vBET 完全地支持这个版本 VB (我们的主论坛上已经安装)